Page MenuHomePhabricator

in the VisualEditor formula inserter buttons for some mathematical symbols are too small or too large
Closed, ResolvedPublic1 Story Points

Description

In the VisualEditor formula inserter buttons for some mathematical symbols are too small or too large

See the screenshot:

Notice that cosh, tanh, and coth are too narrow, while exp_a, argsh, and some others are too wide.

Obviously, being too narrow is much more of a problem than being too wide.

Event Timeline

Amire80 created this task.Sep 14 2016, 8:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2016, 8:29 AM
Jdforrester-WMF triaged this task as Low priority.Oct 4 2016, 7:24 PM
Jdforrester-WMF moved this task from To Triage to Blocked on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 1.

Change 315898 had a related patch set uploaded (by Tchanders):
Make medium width buttons in math dialog

https://gerrit.wikimedia.org/r/315898

Change 315898 merged by jenkins-bot:
Make width of buttons in math dialog more flexible

https://gerrit.wikimedia.org/r/315898

Jdforrester-WMF closed this task as Resolved.Nov 15 2016, 6:26 PM
Jdforrester-WMF assigned this task to Tchanders.
Jdforrester-WMF removed a project: Patch-For-Review.